.instabiotop {
    width: 150px;
    margin-bottom: 0px;
}
.navbar {
    background-color: #162447 !important;
    color: #fff !important;
}

.navbar li a{
    color: #fff !important;
}

.navbar .dropdown-menu a{
    color: #000 !important;
}

.nav-link.active{
    color:#e43f5a !important;
}